commercial:
  enabled: true
  mobile: false
  submenu:
    facturation_label:
      label: "Facturation"
      icon: ""
      route: ""
      inject_into: societe > submenus > societe
    facture:
      label: "Factures"
      icon: "solar:document-text-broken"
      route: "facture_staff"
      inject_into: societe > submenus > facturation_label 
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]